.t667__bgimg{
    border: 1px solid #00858e!important;
    border-radius: 10px!important;
}
.t-descr_xxs {
    font-size: 18px!important;
}
@media (max-width: 769px){
    .t-align_left .t-catalog__card__btn{
        margin: 0 0 10px 0!important;
    }
    .t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm{
        height: 40px!important;
    }
    .t-descr_xxs {
    font-size: 17px!important;
}
}

